columns:
    name:
        label: 'offline.mall::lang.common.name'
        type: text
        searchable: true
        sortable: true
    percentage:
        label: 'offline.mall::lang.tax.percentage'
        type: text
        searchable: true
        sortable: true
    is_default:
        label: 'offline.mall::lang.tax.is_default'
        type: switch
        searchable: true
